import React from "react";
import BreadcrumbComBS from "../breadcrumb/BreadcrumbComBS";


export default function Reports(){

    return(
        <>
            <BreadcrumbComBS title='Reports' paths={['Dashboard', 'Reports']} />
            <div className="row">
                <div className="vh-100 col-12 flex align-items-center">Coming Soon</div>
            </div>
        </>
    )
}